<?xml version="1.0" encoding="UTF-8"?>
<component id="rtm">
    <type>RTM</type>
    <title>System</title>
    <width>550</width>
    <height>300</height>
    <pbin>NO</pbin>
    <clase>
        <appid>TONACATEPEQUE</appid>        
        <salt>32151231000000</salt>
        <pragma_1>1192</pragma_1>
        <pragma_2>12</pragma_2>
        <pragma_3>1</pragma_3>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element>
</component>
